@charset "UTF-8";

/* ----------------------------------------------------------------

*	01. Float Clearing
*	02. hasLayout Swicth

----------------------------------------------------------------- */



/* ----------------------------------------------------------------
    
	01. Float Clearing
	
----------------------------------------------------------------- */
#nav-header:after,
#nav-global:after,
#nav-local:after,
#str-contents:after,
#str-menu-container:after,
#nav-location:after,
#str-footer:after,
#nav-global-footer:after,
#nav-footer:after,
#str-main .ttl-h1-01-container:after,
#str-main .ttl-h1-01-container ul.status:after,
#str-main .ttl-h1-02-container div:after,
#str-main .ttl-h1-03-container:after,
#str-main .ttl-h1-03-container ul.status:after,
#str-main .ttl-h1-04-container:after,
#str-main .ttl-h2-01-container:after,
#str-main .ttl-h2-02-container:after,
#str-main .ttl-h2-06-container:after,
#str-main .ttl-h3-03-container:after,
#str-main .ttl-h3-03-container ul:after,
#str-main .ttl-h3-04-container:after,
#str-main .ttl-h3-06-container:after,
#str-main .list-dot-02:after,
#str-main .lay-col2-01:after,
#str-main .lay-col2-02:after,
#str-main .lay-col3-01:after,
#str-main .lay-col4-01:after,
#str-main .lay-image.image-L.image-float:after,
#str-main .lay-image.image-R.image-float:after,
#str-main .lay-image.image-col2-01:after,
#str-main .lay-image.image-col2-02:after,
#str-main .lay-image.image-col3-01:after,
#str-main .lay-image.image-col3-02:after,
#str-main .lay-image.image-col4:after,
#str-main .lay-image.image-col5:after,
#str-main .link-arrow-02:after,
#str-main .link-arrow-03:after,
#str-main .link-arrow-08:after,
#str-main .link-arrow-09:after,
#str-main .link-arrow-10:after,
#str-main .link-arrow-11:after,
#str-main .link-separate-01:after,
#str-main .link-function-01:after,
#str-main .list-check-01:after,
#str-main .nav-btn-02:after,
#str-main .nav-tab-01 .tabnav:after,
#str-main .nav-tab-01.none .print-container:after,
#str-main .nav-tab-02:after,
#str-main .nav-search-area-01 li ul:after,
#str-main .nav-search-classification dl:after,
#str-main .nav-search-classification dd.search-article ul:after,
#str-main .nav-search-classification .search-other:after,
#str-main .nav-search-classification .search-word-01 fieldset div:after,
#str-main .nav-search-classification ul.search-classification:after,
#str-main .nav-page-skip-01:after,
#str-main .nav-page-skip-01 ul:after,
#str-main .nav-page-skip-02:after,
#str-main .nav-list-01:after,
#str-main .nav-list-01 dl:after,
#str-main .nav-list-02:after,
#str-main .nav-related-info-01:after,
#str-main .nav-select-job-01:after,
#str-main .nav-material-01 ul:after,
#str-main .form-search-02:after,
#str-main .form-search-03:after,
#str-main .form-search-03 div:after,
#str-main .form-search-04:after,
#str-main .form-search-05:after,
#str-main .form-input-01 p.checkbox-01:after,
#str-main .form-input-01 p.radio-01:after,
#str-main .banner-01:after,
#str-main .banner-02:after,
#str-main .search-condition-01:after,
#str-main .search-condition-02 .col1 dl:after,
#str-main .contact-info-01:after,
#str-main .interview-list:after,
#str-main .company-check-01:after,
#str-main .company-check-02:after,
#str-main .subject-display:after,
#str-main .retrieval-result-01:after,
#str-main .retrieval-result-02:after,
#str-main .retrieval-result-02 .display-switch:after,
#str-main .recommend-emidas-list p:after,
#str-main .factory-detail-01:after,
#str-main .factory-detail-01 .col2 .select-list:after,
#str-main .factory-detail-01 .col2 .select-list ul:after,
#str-main .option-list:after,
#str-main .movie-list-01:after,
#str-main .movie-list-02:after,
#str-main .box-bbs-01 .bbs-head:after,
#str-main .related-company:after,
#str-main .related-company .text ul li:after,
#str-main .recruit-detail:after,
#str-main .skill-info-01:after,
#str-main .skill-info-01 .col2 dl dd ul:after,
#str-main .book-introduction:after,
#str-main .not-registration:after,
#str-main .product-info-01:after,
#str-main .user-review-01:after,
#str-main .box-menu-01 .h2-container:after,
#str-extra .newest-details:after,
#str-extra .mobile-barcode:after,
#str-relation #user-status h2:after,
#str-relation .lay-pr-imgandtxt-01:after,
#str-relation .form-login-01 p.input-01:after,
.col-fix:after
{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}


/* ----------------------------------------------------------------
    
	02. hasLayout Swicth
	
----------------------------------------------------------------- */
div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,.list-numbering-02 li,.nav-search-area-01 li,.factory-detail-01 .col2 .select-list li,.related-company div.text ul li,.form-login-01 p.input-01,.menu #str-menu ul.menu-list li.last-child{
zoom:1;
}

ul li,ol li,.retrieval-result-02 .display-switch,.banner-01 .col2,.banner-02 .col2,.column3 .recruit-detail .text{
zoom:normal;
}